glutPopWindow(3GLUT)

NAME
glutPopWindow, glutPushWindow - change the stacking order of the current window relative to its siblings.

SYNTAX

void glutPopWindow(void);
void glutPushWindow(void);

DESCRIPTION
glutPopWindow and glutPushWindow work on both top-level windows and subwindows. The effect of pushing and popping windows does not take place immediately. Instead the push or pop is saved for execution upon return to the GLUT event loop. Subsequent push or pop requests on a window replace the previously saved request for that window. The effect of pushing and popping top-level windows is subject to the window system's policy for restacking windows.

SEE ALSO
glutShowWindow, glutIconifyWindow, glutHideWindow

AUTHOR
Mark J. Kilgard (mjk@nvidia.com)